Mailinglist Archive: opensuse-factory (572 mails)

< Previous Next >
[opensuse-factory] Re: TumbleWeed build problem with gsoap-devel packages
Jan Engelhardt <jengelh@xxxxxxx> writes:

On Monday 2016-04-04 07:43, Larry Finger wrote:

Within the last 24 hours, local osc builds of the VirtualBox RPMs have begun
failing with the following message:

buildinfo is broken... it says:
unresolvable: conflict for provider of libgsoap-devel, (provider
libgsoap-devel
is obsoleted by installed gsoap-devel)

Does anyone have any ideas on what changed in the past few days, or if there
is
a work-around that will allow both kinds of build to succeed?

Well gsoap changed obviously, but I wonder why bs_sched is picky about it.
There is, after all, Obsoletes/Provides.

Probably libgsoap-devel still exists in one of the used repositories.

Andreas.

--
Andreas Schwab, SUSE Labs, schwab@xxxxxxx
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE 1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups